Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2017-3239

Published: 27 January 2017

Vulnerability in the Oracle GlassFish Server component of Oracle Fusion Middleware (subcomponent: Administration). Supported versions that are affected are 3.0.1 and 3.1.2. Easily exploitable vulnerability allows low privileged attacker with logon to the infrastructure where Oracle GlassFish Server executes to compromise Oracle GlassFish Server. Successful attacks of this vulnerability can result in unauthorized read access to a subset of Oracle GlassFish Server accessible data. CVSS v3.0 Base Score 3.3 (Confidentiality impacts).

Notes

AuthorNote
sbeattie
glassfish 3.x only

Priority

Medium

Cvss 3 Severity Score

3.3

Score breakdown

Status

Package Release Status
glassfish
Launchpad, Ubuntu, Debian
precise Not vulnerable
(3.x only)
trusty Does not exist
(trusty was not-affected [3.x only])
upstream Needs triage

xenial Not vulnerable
(3.x only)
yakkety Not vulnerable
(3.x only)

Severity score breakdown

Parameter Value
Base score 3.3
Attack vector Local
Attack complexity Low
Privileges required Low
User interaction None
Scope Unchanged
Confidentiality Low
Integrity impact None
Availability impact None
Vector CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N